/*
Theme Name:     Baskerville-01-child
Description:    Child them based on Baskerville modified
Author:         Grant
Template:       baskerville-01

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* -------------------------------------------------------------------------------- */
/*	1. Document setup
/* -------------------------------------------------------------------------------- */


body {
	margin: 0;
	padding: 0;
	border: none;
	background: #f1f1f1;
	color: #444;
	font-family: 'Roboto', sans-serif;
	font-size: 16px!important;
	-webkit-font-smoothing: antialiased;
}

body a {
	color: #2374A8;
	text-decoration: none;
}

body a:hover {
	color: #2374A8;
	text-decoration: none;
}

* {  
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}

/* -------------------------------------------------------------------------------- */
/*	2.	Structure
/* -------------------------------------------------------------------------------- */


.section { 
	position: relative;
	padding: 80px 0; 
}

.no-padding { padding: 0; }
.small-padding { padding: 40px 0; }
.medium-padding { padding: 60px 0; }
.big-padding { padding: 100px 0; }

.section-inner {
	max-width: 90%;
	width: 1400px;
	margin: 0 auto;
}

.section-inner.content { width: 1440px; max-width: 92.6%; }

.section-inner.wide { width: 1240px; }
.section-inner.thin { width: 700px; }

.content .section-inner {background-color: #FFF;}

/* -------------------------------------------------------------------------------- */
/*	3. Header
/* -------------------------------------------------------------------------------- */


.header {
	padding: 50px 0;
}
.header .cover {
	background: rgba(29,29,29,0.15);
}
.header-inner {
	position: relative;
}
.header .blog-logo {
	text-align: left;
}
.header .logo img {
	max-height: 140px;
	width: auto;
}

/* search-toggle */

.search-toggle {
	display: block;
	width: 90px!important;
	height: 48px!important;
	background: url(images/icons/1x/spyglass-lock-white.png) no-repeat center;
	background-size: 60px 38px!important;
	-webkit-opacity: 0.3;
	-moz-opacity: 0.3;
	opacity: 0.3;
}

.search-toggle.active {  
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}

/* header search block */

.header-search-block {
	position: absolute;
	z-index: 10000;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.header-search-block .section-inner {  position: relative; }

.header-search-block .s {
	background:#666;
	border: none;
	margin: 0;
	width: 90%;
	position: absolute;
	top: 50%;
	right: 5%;
	left: 50%;
	margin-top: -30px; 
	font-family: 'Roboto', sans-serif;
	font-size: 2em;
	font-weight: 300;
	color: #fff;
	-webkit-font-smoothing: antialiased;
}

.blog-title a:hover { color: #2374A8; }

div.login-form {width: 50%; float: left; padding: 20px;}
.login-form {font-family: 'Roboto', sans-serif;
	font-size: 1.5em;
	font-weight: 300;
	color: #fff;}
div.searchform {width: 100%; float: left;}

/* -------------------------------------------------------------------------------- */
/*	4. Navigation
/* -------------------------------------------------------------------------------- */


.main-menu {
	font-family: Tahoma, sans-serif;
	font-size: 0.9em;
	text-align: center;
	float: right;
}
.main-menu li {
	position: relative;
}
.main-menu > li {
	float: left;
}
.main-menu > li:before {
	content: "/";
	display: block;
	position: absolute;
	right: 0;
	top: 60%;
	margin-top: -11px!important;
	margin-right: -3px;
	font-size: 16px;
	color: #444;
	font-weight: 300;
	z-index: 1000;
}
.main-menu > li:last-child:before {
	content: none;
}
.main-menu > li > a {
	display: block;
	padding: 20px;
	font-size: 0.9em;
	color: #FFF!important;
	text-transform: none!important;
	letter-spacing: 1px;
	font-weight: 400!important;
}
.main-menu > li:first-child > a {
	margin-left: 0;
}
.main-menu > .has-children > a, .main-menu > .page_item_has_children > a {
	padding-right: 47px;
	position: relative;
}
.main-menu > .has-children > a::after, .main-menu > .page_item_has_children > a::after {
	content: "";
	display: block;
	border: 5px solid transparent;
	border-top-color: #999;
	position: absolute;
	z-index: 1001;
	right: 29px;
	top: 50%;
	margin-top: 1px!important;
}
.main-menu li:hover > a {
	cursor: pointer;
	color: #999!important;
}
.main-menu > .has-children:hover > a::after, .main-menu > .page_item_has_children:hover > a::after {
	border-top-color: #fff;
}
/* Sub menus --------------------------------------- */


.main-menu li ul {
	position: absolute;
	z-index: 10000;
	display: block;
	left: -9999px;
	top: 38px;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
	z-index: 999;
	-webkit-transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
}
.is_mobile .main-menu li ul {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	display: none;
}
.main-menu > li > ul {
	padding-top: 20px;
}
.main-menu > li > ul:before {
	content: "";
	display: block;
	position: absolute;
	z-index: 1000;
	top: 0px;
	left: 50%;
	margin-left: -10px;
	border: 10px solid transparent;
	border-bottom-color: #2d2d2d;
}
.main-menu ul li {
	float: none;
	display: block;
	border-top: 1px solid rgba(255,255,255,0.075);
}
.main-menu ul li:first-child {
	border-top: none;
}
.main-menu ul > .has-children::after, .main-menu ul > .page_item_has_children::after {
	content: "";
	display: block;
	border: 6px solid transparent;
	border-left-color: rgba(255,255,255,0.4);
	position: absolute;
	z-index: 1001;
	right: 10px;
	top: 50%;
	margin-top: -5px;
}
.main-menu ul > .has-children:hover::after, .main-menu ul > .page_item_has_children:hover::after {
	border-left-color: #FFF;
}
.main-menu ul li {
	display: block;
	width: 240px;
	background: #2d2d2d;
}
.main-menu ul a {
	display: block;
	text-align: center;
	padding: 20px;
	margin: 0;
	line-height: 130%;
	color: #999;
}
.main-menu ul a:hover {
	color: #fff;
}
.main-menu li:hover > ul {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	left: 50%;
	margin-left: -120px;
	top: 48px;
}
.is_mobile .main-menu li:hover ul {
	display: block;
}
/* Deep down --------------------------------------- */


.main-menu ul li ul {
	top: 5px;
}
.main-menu ul li:hover > ul {
	top: 0;
	left: 240px;
	margin-left: 0;
}
.main-menu ul ul li {
	background: #3d3d3d;
}
.main-menu ul ul ul li {
	background: #4d4d4d;
}
.main-menu ul ul ul ul li {
	background: #4d4d4d;
}

/* Links Category Manus --------------------------------------- */

#wpbdp-categories ul {
  list-style: none;
  background-color: #444;
  text-align: center;
  padding: 0;
  margin: 0;
}

#wpbdp-categories li {
  font-family: Tahoma, sans-serif;
  font-size: 0.8em;
  line-height: 20px;
  text-align: left;
}

#wpbdp-categories a {
  text-decoration: none;
  color: #fff;
  display: block;
  padding-left: 15px;
  border-bottom: 1px solid #888;
  transition: .3s background-color;
}

#wpbdp-categories a:hover {
  background-color: #2374A8;;
}

#wpbdp-categories a.active {
  background-color: #aaa;
  color: #444;
  cursor: default;
}

/* Sub Menus */
#wpbdp-categories li li {
  width: 105px;
}

/*******************************************
   Style menu for larger screens

   Using 650px (130px each * 5 items), but ems
   or other values could be used depending on other factors
********************************************/

@media screen and (min-width: 650px) {
  #wpbdp-categories li {
    width: 105px;
    border-bottom: none;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    margin-right: -4px;
  }

  #wpbdp-categories a {
    border-bottom: none;
  }

  #wpbdp-categories > ul > li {
    text-align: center;
  }

  #wpbdp-categories > ul > li > a {
    padding-left: 0;
  }

  /* Sub Menus */
  #wpbdp-categories li ul {
    position: absolute;
    display: none;
    width: inherit;
  }

  #wpbdp-categories li:hover ul {
    display: block;
  }

  #wpbdp-categories li ul li {
    display: block;
  }
}

/* -------------------------------------------------------------------------------- */
/*	7. Post content
/* -------------------------------------------------------------------------------- */


.post-content a:hover { text-decoration: underline; }

.post-content p,
.post-content blockquote,
.post-content ul,
.post-content ol,
.post-content address,
.post-content dl,
.post-content .wp-caption,
.post-content pre {
	line-height: 120%;
	margin-bottom: 1.1em;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}
.posts .post-meta a:hover { color: #2374A8; }

/* format link */


.post-link {
	padding: 10%;
	background: #2B3542;
	color: #fff;
}

.post-link a { 
	color: #2374A8; 
	padding-left: 23px;
	background: url(images/icons/1x/link-c.png) no-repeat left center;
	background-size: 16px auto;
}

.post-link a:hover { 
	color: #999; 
	text-decoration: underline;
}

.single .post-link p,
.single .post-quote blockquote {
	font-size: 1.75em;
}

/*  Post inner  ----------------------------------------- */


.post-header { 
	position: relative; 
	padding: 2% 5%;
	border-bottom: 1px solid #eee;
}

.post-header .post-title a { color: #2B3542; }
.post-header .post-title a:hover { color: #2374A8; }

/* post header */

.single .post-title { font-size: 1.5em; }

.single .post-content { padding: 2% 5%; }


/* Side bars */

h4.entry-title {margin: 10px 0 8px 0;}
span.duration, span.time {margin: 0 0 10px 0;}

/* Forms --------------------------------------- */

.post-content input[type="submit"]:hover,
.post-content input[type="reset"]:hover,
.post-content input[type="button"]:hover {
	cursor: pointer;
	background: #2374A8;
	color: #fff;
}

.wpbdp-listings-widget-list, .wpbdp-listings-widget-list li { list-style: none; }
.wpbdp-listings-widget-list li:before {margin-left: -5px; list-style: none; }
li a.listing-title:before {margin-left: -5px;}

/* -------------------------------------------------------------------------------- */
/*	11. Footer
/* -------------------------------------------------------------------------------- */


.footer .widget { 
	margin-top: 40px;
	border-top: 4px solid #333;
	padding-top: 40px;
}

.footer .widget:first-child { margin: 0; border: none; padding: 0; }

.footer .widget-title { 
	color: #FFF; 
	letter-spacing: 1px; 
	font-size: 0.79em;
}

.footer .widget-content { 
	color: #767676; 
	font-size: 0.95em;
}

.footer .widget-content p { line-height: 160%; }

.widget-content p + p { margin-top: 1em; }

.credits-inner { font-family: Tahoma, sans-serif; color: #999; font-weight:400;}
.credits-inner a { font-family: Tahoma, sans-serif; color: #2374A8; font-weight:400;}
.credits-inner a:hover { font-family: Tahoma, sans-serif; color: #999;}

/* -------------------------------------------------------------------------------- */
/*	13. Responsive
/* -------------------------------------------------------------------------------- */


@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 

	/* 2X images */

	.search-toggle { background-image: url(images/icons/2x/spyglass-lock-white.png); }
	
	.post .sticky-post { background-image: url(images/icons/2x/tack-w.png); }
	
	.posts .post-meta a.post-date { background-image: url(images/icons/2x/clock-g.png); }
	.posts .post-meta a.post-date:hover { background-image: url(images/icons/2x/clock-c.png); }
	.posts .post-meta a.zilla-likes { background-image: url(images/icons/2x/heart-g.png); }
	.posts .post-meta a.zilla-likes:hover,
	.posts .post-meta a.zilla-likes.active { background-image: url(images/icons/2x/heart-c.png); }
	.posts .post-meta a.post-comments { background-image: url(images/icons/2x/comment-g.png); }
	.posts .post-meta a.post-comments:hover { background-image: url(images/icons/2x/comment-c.png); }
		
	.post-link a { background-image: url(images/icons/2x/link-c.png); }
	
	.format-gallery .flex-direction-nav .flex-prev,
	.single .format-gallery .flex-direction-nav .flex-prev { background-image: url(images/icons/2x/chevron-left-w-shade.png); }
	.format-gallery .flex-direction-nav .flex-next,
	.single .format-gallery .flex-direction-nav .flex-next { background-image: url(images/icons/2x/chevron-right-w-shade.png); }
	
	.single .post-meta p.post-date { background-image: url(images/icons/2x/clock-g.png); }
	.single .post-meta a.zilla-likes { background-image: url(images/icons/2x/heart-g.png); }
	.single .post-meta a.zilla-likes:hover { background-image: url(images/icons/2x/heart-c.png); }
	.single .post-meta p.post-categories { background-image: url(images/icons/2x/folder-g.png); }
	.single .post-meta p.post-tags { background-image: url(images/icons/2x/tag-g.png); }
	
	.author-links a.author-link-posts { background-image: url(images/icons/2x/archive-w.png); }
	.author-links a.author-link-website { background-image: url(images/icons/2x/home-w.png); }
	.author-links a.author-link-mail { background-image: url(images/icons/2x/social/mail-w.png); }
	.author-links a.author-link-twitter { background-image: url(images/icons/2x/social/twitter-w.png); }
	
	.comment.bypostauthor:after { background-image: url(images/icons/2x/author-w.png); }
	
	.comment-actions .comment-reply-link { background-image: url(images/icons/2x/reply-w.png); }
	.comment-actions .comment-edit-link { background-image: url(images/icons/2x/edit-w.png); }
	
	input#author { background-image: url(images/icons/2x/author-g.png); }
	input#email { background-image: url(images/icons/2x/social/mail-g.png); }
	input#url { background-image: url(images/icons/2x/home-g.png); }
	
	input#author:focus { background-image: url(images/icons/2x/author-w.png); }
	input#email:focus { background-image: url(images/icons/2x/social/mail-w.png); }
	input#url:focus { background-image: url(images/icons/2x/home-w.png); }
	
	.single .post-meta p.image-resolution { background-image: url(images/icons/2x/image-g.png); }
	.single-attachment .post-author:before { background-image: url(images/icons/2x/image-w.png); }
	
	.searchform .searchsubmit { background-image: url(images/icons/2x/spyglass-g.png); }
	.searchform .searchsubmit:hover { background-image: url(images/icons/2x/spyglass-c.png); }
	
}


@media (max-width: 1440px) {
	
	
	.wrapper.section { padding: 5% 0; }
	
	/* pagination */
	
	.page-title { margin-bottom: 5%; }
	
	.archive-nav { margin-top: 1%; }
	
	
}


@media (max-width: 1040px) {
	
	/* main content */
	
	.section-inner.content { max-width: 94%; }

	.post-container {
		width: 50%;
		padding: 0 2% 5% 2%;
	}
	
			
}


@media (max-width: 1000px) {
	
	
	/* structure */
	
	body.single .content { width: 100%; float: none; }
	
	.sidebar { display: none; }
	
	/* navigation */
	
	.main-menu { display: none; }
	
	.search-toggle { width: 52px!important; }
	
	.nav-toggle { 
		display: block; 
		padding: 25px 0;
	}
	
	.nav-toggle .bar {
		display: block;
		width: 52px;
		height: 3px;
		margin-top: 5px;
		background: #8E8E8E;
		border-radius: 1px;
	}
	
	.nav-toggle .bar:first-child { margin-top: 0; }
	
	.nav-toggle:hover { cursor: pointer; }
	.nav-toggle.active .bar { background: #fff; }
	
	.mobile-menu li { border-top: 1px solid rgba(255,255,255, 0.1); }
	.mobile-menu > li:first-child { border-top: none; }
	
	.mobile-menu a {
		display: block;
		padding: 25px 5%;
		font-size: 0.9em;
		text-transform: uppercase;
		color: #999;
		letter-spacing: 1px;
	}
	
	.mobile-menu a:hover { color: #fff; } 
	
	.mobile-menu ul a { padding-left: 10%; } 
	.mobile-menu ul ul a { padding-left: 15%; } 
	.mobile-menu ul ul ul a { padding-left: 20%; } 
	.mobile-menu ul ul ul ul a { padding-left: 25%; } 
	.mobile-menu ul ul ul ul ul a { padding-left: 30%; } 
	
}


@media (max-width: 800px) {


	/* structure */
	
	.wrapper.section { padding: 4% 0; }
	
	.section-inner { max-width: 92%; }
	.section-inner.content { max-width: 97%; }
	
	/* header */
	
	.section.header { padding: 50px 0; }
	
	.header .logo img { max-height: 60px; }
	
	/* footer */
	
	.footer .one-third { width: 47.5%; }
	
	.footer .column-3 { display: none; }
	
	/* credits */
	
	.credits span { display: none; }
	
	
}


@media (max-width: 700px) {
	
	
	/* single post */
	
	.post-author,
	.single .post-meta {
		width: 100%;
		float: none;
		border-radius: 0;
	}
	
	.single .post-meta-container:after { content: none; }
	
	.single .post-meta { background-color: #3F4854; }
	
	/* post content */
	
	.post-content .alignleft,
	.post-content .alignright {
		max-width: 100%;
		float: none;
		margin: 1.25em 0;
	}
	
	.post-content .alignleft a,
	.post-content .alignleft img,
	.post-content .alignright a,
	.post-content .alignright img { margin-left: auto; margin-right: auto; }
	
	/* comments */
	
	.comment-form-author, 
	.comment-form-email, 
	.comment-form-url { width: 100%; }
		
	
}


@media (max-width: 600px) {

	
	body { font-size: 16px; }
	
	/* structure */
	
	.wrapper.section { padding: 25px 0; }
	
	.post-header,
	.single .post-content,
	.post-excerpt,
	.content .comments,
	div#disqus_thread,
	.comment-respond,
	.post-quote,
	.post-link { padding: 7.5% 6%; }
	
	/* header */
	
	.section.header { padding: 35px 0; }
	
	.header-search-block .s { font-size: 1.5em; margin-top: -17px; }
	
	.nav-toggle { padding: 20px 0; }
	
	.search-toggle { height: 59px; }
	
	/* navigation */
	
	.navigation-inner { max-width: 90%; }
	
	.mobile-menu a {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	/* main content */
	
	.section-inner.content { max-width: 92%; }

	.post-container {
		width: 100%;
		padding: 0;
		margin-top: 5px;
	}
	
	.post-container:first-child { margin-top: 0; }
	
	.post-header .post-title { font-size: 0.85em; }
	
	.post-excerpt { font-size: 0.8em; }
	
	.posts .post-meta { padding: 0 6%; }
	
	/* single post */
	
	.media-caption { margin: 0 6%; padding-bottom: 10px; }
	
	.single .post-quote blockquote,
	.single .post-link p { font-size: 1.2em; }
	
	.single .post-quote cite { font-size: 0.8em; }
	
	/* post content */
	
	.post-content p,
	.post-content blockquote,
	.post-content ul,
	.post-content ol,
	.post-content address,
	.post-content dl,
	.post-content .wp-caption,
	.post-content pre {
		line-height: 160%;
		margin-bottom: 1em;
	}
	
	.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
		margin: 40px 0 20px;
	}
	
	.post-content h1 { font-size: 1.4em; }
	.post-content h2 { font-size: 1.3em; }
	.post-content h3 { font-size: 1.25em; }
	.post-content h4 { font-size: 1.1em; }
	.post-content h5 { font-size: 1em; }
	
	.post-content h6 {
		font-size: 0.9em;
		font-weight: 700;
		text-transform: uppercase;
	}

	.post-content h1+h1, .post-content h1+h2, .post-content h1+h3, .post-content h1+h4, .post-content h1+h5, .post-content h1+h6,
	.post-content h2+h1, .post-content h2+h2, .post-content h2+h3, .post-content h2+h4, .post-content h2+h5, .post-content h2+h6,
	.post-content h3+h1, .post-content h3+h2, .post-content h3+h3, .post-content h3+h4, .post-content h3+h5, .post-content h3+h6,
	.post-content h4+h1, .post-content h4+h2, .post-content h4+h3, .post-content h4+h4, .post-content h4+h5, .post-content h4+h6,
	.post-content h5+h1, .post-content h5+h2, .post-content h5+h3, .post-content h5+h4, .post-content h5+h5, .post-content h5+h6,
	.post-content h6+h1, .post-content h6+h2, .post-content h6+h3, .post-content h6+h4, .post-content h6+h5, .post-content h6+h6 {
		margin-top: 20px;
	}
	
	.post-content blockquote { margin-top: 25px; }
	
	.post-content blockquote:before,
	.post-content blockquote:after { 
		margin: 25px auto; 
		width: 96px;
	}
	
	.post-content blockquote p { 
		font-size: 1.1em; 
		line-height: 150%;
	}
	
	.post-content blockquote cite { font-size: 0.8em; }
	
	/* comments */
	
	.comments-title,
	.add-comment-title {
		float: none;
		width: 100%;
	}
	
	.add-comment-title { display: none; }
	
	.comments-title,
	.comment-reply-title { font-size: 1.5em; }
	
	.comment .avatar { width: 50px; }
	
	.comment-inner { margin-left: 70px; }
	
	.comment-inner:after { top: 13px; }
	
	.comment-content { font-size: 0.9em; }
	
	.reply-title { margin-bottom: 15px; }
	.comment-form { margin-top: 15px; }
	
	/* respond */
	
	.comment-form { margin-top: 10px; }
	
	.comment-notes,
	.logged-in-as { margin-bottom: 25px; }
	
	.comment-form input[type="text"],
	.comment-form input[type="email"] { background-position: 96% center; }
	
	/* page & page templates */
		
	.authors-row { padding: 0; border: none; }
	
	.authors-row:before { content: none; }
	
	.authors-row .author-info {
		width: 100%;
		margin: 0;
		padding: 7.5% 6%;
		float: none;
		border-top: 1px solid #eee;
	}
	
	.authors-row:first-child .author-info:first-child { border-top: none; }
	
	.author-avatar,
	.author-info h5 { margin-bottom: 20px; }
	
	/* pagination */
	
	.page-title { margin-bottom: 25px; }
	
	.page-title h3 { font-size: 1.4em; }
	
	.archive-nav { margin-top: 25px; }
	
	/* footer */
	
	.footer { padding: 30px 0; }
	
	.footer .one-third { 
		width: 100%; 
		float: none;
		padding: 40px 0 0 0;
		border-top: 4px solid #333;
		margin: 40px 0 0 0;
	}
	
	.footer .one-third:first-child { margin-top: 0; border-top: none; padding-top: 0; }
	
	.footer .column-3 { display: block; }
	
	/* credits */
	
	.credits { padding: 30px 0; }
	
		
}

@media (max-width: 500px) {


	/* header */
	
	.header .blog-title { font-size: 1.75em; }
	.header .blog-description { 
		font-size: 1em; 
		margin-top: 15px;
	}

	/* post meta */
	
	.post-author:before, 
	.post-author:after { left: 15px; }
	
	.post-author-content { margin-left: 40px; }
	
	/* comments */
	
	.comments div.comment { margin-top: 20px; }
	
	.comment .avatar { display: none; }
	
	.comment-inner { margin-left: 0; }
	.comment-inner:after { content: none; }
	
	.comment-actions { display: none; }
	
	.comment-actions-below { 
		display: block; 
		margin-top: 20px;
	}
	
	.comment-actions-below a {
		display: inline-block;
		margin-left: 8px;
		font-size: 0.85em;
		font-weight: 700;
		text-transform: uppercase;
	}
	
	.comment-actions-below a:first-child { margin-left: 0; }
	.comment-actions-below a:hover { text-decoration: underline; }
	
	.comment-nav-below span { display: none; }
	
	
}


@media (max-width: 400px) {
	
	
	/* respond */
	
	.comment-form input[type="text"],
	.comment-form input[type="email"] { background-position: 94% center; background-size: 20px auto; }
	
	.comment-form input[type="text"],
	.comment-form input[type="email"],
	.comment-form textarea { 
		padding: 12px; 
		font-size: 0.9em; 
	}
	
	.comment-form textarea { height: 150px; }
	
	
}
.tribe-events-event-image { max-width: 200px; float: right;}

#breadcrumbs{
    list-style:none;
    overflow:hidden;
    max-width: 90%;
    width: 1400px;
    margin: 10px auto;
    color:#fff !important;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
}
  
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#ccc;
}

